@charset "utf-8";
/* CSS Document */

A:link {
	text-decoration: underline;
	color: #FF7F00;
	outline: none;
}
A:active {
	color: #FF7F00;
	text-decoration: underline; 
	outline: none;
}
A:visited {
	color: #FF7F00;
	text-decoration: underline;
	outline: none;
}	
A:hover {
	color: #9C8E78;
	text-decoration: bold, underline;
	outline: none;
}
img { border: 0; }
h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#FF7F00;
	background-image:url(images/logo_title.jpg);
	background-position:right;
	background-repeat:no-repeat;
	margin: 0 150px 0 0;
	padding: 3px 0 3px;
	text-indent: 25px;

}
h2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FF7F00;
	margin: 15px 0 12px 0;
}
h3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF7F00;
	margin: 15px 0 10px 0;
}
h4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF7F00;
	margin: 15px 0 10px 0;
}

h5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF7F00;
	margin: 10px 30px 0 30px;
}
h6 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF7F00;
	margin: 8px 0 6px 0;
}
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	}
body { 
	background-color:#72634E;
}
body, td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}
.body, p, li {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	margin: 10px 30px 0 30px;
}

.copyright, .copyright a:link, .copyright a:visited {
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 0px;
	margin-left: 20px;
}

.sozolink, .sozolink a:link, .sozolink a:visited {
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
}
.sozolink a:hover{
color: #000000;
text-decoration:none;
font-weight:bold;
}
#stretcher {
height: 100%;
}